Subject: URGENT ASSISTANCE

From: "PRINCESS GRACE ABONIME" <[email-masked]>
Date: Sat, 21 Jun 2003 06:02:58 +0100

The Palace of King of Ogoni Kingdom,
Ogoni Oil producing community,
Rivers State Nigeria.

Dear Sir,
I am Princess Grace , daughter of HRH King Solomon
Abonime, the king of Ogoni Kingdom.  I am 25 years old
and a graduate of Mass Communication.
My father was the king of Ogoni Kingdom the highest
oil producing area in Nigeria.  He was in charge of
reviving royalties from the multi-national oil
companies and government on behalf of the oil
producing
communities in Nigeria.  After the hanging of the
Ogoni Nine(9) including Ken Saro Wiwa by the late
dictator General Sani Abacha, my father suffered
stroke and died in August27th last year.  But before
his death, he called me and told me he has Nine  Million Five hundred and sixty thousand Dollars
(USD9,560,000.00) cash in his possession, specially
deposited in a Security vault company here.
He advised me not to tell anybody except my mother who
is the last wife of the (8) eight wives that he
married.  My mother did not bear any male child for
him.  Which implies that all my father’s properties,
companies e.t.c., we have no share in them because my
mother has no male child according to African
Tradition.  My father therefore secretly gave me all
the relevant documents of the said money, and told me
that I should use this money with my mother and my
younger sisters because he knows that tradtionally, if
he dies we cannnot get anything, as inheritance.
He importantly advised me that I should seek foreign
assistannce and that I should not invest this money
here in Nigeria because of his other wives and male
children who happen to be my elders.  I am soliciting
for your immediate assistance to get a Bungalow for
us, where I will live with my mother and two younger
sisters and further advise me where and how I will
invest the balance money overseas, possibly on
products of your company and other profitable
ventures.
I believe that by the special grace of God, you will
help us move this money out of Nigeria to any country
of your choice where we can invest this money
judiciously with you.  You are entitled to a
reasonable part of this money based on our agreement,
and God will bless you as you help us.
PLease i needed you to kindly send me your office phone and fax number including your cell phone where io can reach you at all timer for oral communication regards to further development of this transaction.
Looking forward to hear from you as soon as possible.

Regards.

Princess Grace Abonime 

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------